singleton Material(Paint)
{
    mapTo = "Paint";
	colorMap[2] = "vehicles/etksx/paint_c.dds";
    diffuseMap[0] = "vehicles/etksx/paint_d.dds";
    diffuseMap[1] = "vehicles/etksx/paint_d.dds";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[1] = "1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
	instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Paint_2)
{
    mapTo = "Paint_2";
	colorMap[2] = "vehicles/etksx/paint_c.dds";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "0.9 0.9 0.9 1";
    useAnisotropic[1] = "1";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Interior)
{
    mapTo = "Interior";
    diffuseMap[0] = "vehicles/etksx/interior_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Aluminum_Cast)
{
    mapTo = "Aluminum_Cast";
    normalMap[1] = "vehicles/etksx/aluminum_n.dds";
    normalMap[0] = "vehicles/etksx/aluminum_n.dds";
	diffuseMap[0] = "vehicles/etksx/aluminum_d.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    pixelSpecular[0] = "1";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0.43 0.43 0.43 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Aluminum_Red)
{
    mapTo = "Red";
    normalMap[1] = "vehicles/etksx/aluminum_n.dds";
    normalMap[0] = "vehicles/etksx/aluminum_n.dds";
    diffuseMap[0] = "vehicles/etksx/aluminum_d.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    pixelSpecular[0] = "1";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0.8 0.1 0.1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Radiator)
{
    mapTo = "Radiator";
    diffuseMap[0] = "vehicles/etksx/radiator_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Mesh)
{
    mapTo = "Mesh";
    diffuseMap[0] = "vehicles/etksx/mesh_d.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Chrome)
{
    mapTo = "Chrome";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.5 0.5 0.5 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Aluminum)
{
    mapTo = "Aluminum";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.8 0.8 0.8 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Black)
{
    mapTo = "Black";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.04 0.04 0.04 1";
    useAnisotropic[0] = "1";
	doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Rubber)
{
    mapTo = "Rubber";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.08 0.08 0.08 1";
    useAnisotropic[0] = "1";
	doubleSided = "0";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Steel)
{
    mapTo = "Steel";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.21 0.21 0.21 1";
    useAnisotropic[0] = "1";
	doubleSided = "0";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};